.mediaViewInfo {
	--web-view-name: icecekler;
	--web-view-id: icecekler;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: icecekler;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
.icecekler_Class {
	position: absolute;
	width: 430px;
	height: 4597px;
	background-color: rgba(239,242,237,1);
	overflow: hidden;
	--web-view-name: icecekler;
	--web-view-id: icecekler;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
.dmg_Class {
	fill: rgba(61,76,51,1);
}
.dmg {
	position: absolute;
	overflow: visible;
	width: 430px;
	height: 234px;
	left: 0px;
	top: -94px;
}
.dmh_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dmh {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 151px;
	top: 369.787px;
	transform: matrix(1,0,0,1,0,0);
}
.dmi_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dmi {
	overflow: visible;
	position: absolute;
	width: 149.5px;
	height: 1px;
	left: 246.5px;
	top: 926.787px;
	transform: matrix(1,0,0,1,0,0);
}
.dmj_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dmj {
	overflow: visible;
	position: absolute;
	width: 227.5px;
	height: 1px;
	left: 168.5px;
	top: 1620.787px;
	transform: matrix(1,0,0,1,0,0);
}
.dmk_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dmk {
	overflow: visible;
	position: absolute;
	width: 168.5px;
	height: 1px;
	left: 227.5px;
	top: 2774.537px;
	transform: matrix(1,0,0,1,0,0);
}
.dml_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dml {
	overflow: visible;
	position: absolute;
	width: 149px;
	height: 1px;
	left: 239px;
	top: 3218.787px;
	transform: matrix(1,0,0,1,0,0);
}
.dmm_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dmm {
	overflow: visible;
	position: absolute;
	width: 159.5px;
	height: 1px;
	left: 228.5px;
	top: 3836.702px;
	transform: matrix(1,0,0,1,0,0);
}
.dmn_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dmn {
	overflow: visible;
	position: absolute;
	width: 238.5px;
	height: 1px;
	left: 161.5px;
	top: 4341.617px;
	transform: matrix(1,0,0,1,0,0);
}
.dmo_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 113px;
	top: 56px;
	overflow: visible;
}
.dmp_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.dmq_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.dmr_Class {
	border: 0;
	left: 315px;
	top: 410.25px;
	position: absolute;
	overflow: visible;
	width: 86px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dms_Class {
	border: 0;
	left: 367px;
	top: 981.037px;
	position: absolute;
	overflow: visible;
	width: 34px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dmt_Class {
	border: 0;
	left: 367px;
	top: 1675.037px;
	position: absolute;
	overflow: visible;
	width: 34px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dmu_Class {
	border: 0;
	left: 282px;
	top: 2818px;
	position: absolute;
	overflow: visible;
	width: 119px;
	white-space: nowrap;
	line-height: 22px;
	margin-top: -2px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dmv_Class {
	border: 0;
	left: 253px;
	top: 3005px;
	position: absolute;
	overflow: visible;
	width: 148px;
	white-space: nowrap;
	line-height: 22px;
	margin-top: -2px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dmw_Class {
	border: 0;
	left: 31px;
	top: 910.287px;
	position: absolute;
	overflow: visible;
	width: 205px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.dmx_Class {
	border: 0;
	left: 31px;
	top: 1604.287px;
	position: absolute;
	overflow: visible;
	width: 118px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.dmy_Class {
	border: 0;
	left: 31px;
	top: 2758.037px;
	position: absolute;
	overflow: visible;
	width: 161px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.dmz_Class {
	border: 0;
	left: 30px;
	top: 3202.287px;
	position: absolute;
	overflow: visible;
	width: 193px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.dna_Class {
	border: 0;
	left: 30px;
	top: 3820.202px;
	position: absolute;
	overflow: visible;
	width: 183px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.dnb_Class {
	border: 0;
	left: 33.75px;
	top: 4325.117px;
	position: absolute;
	overflow: visible;
	width: 109px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.dnc_Class {
	border: 0;
	left: 49px;
	top: 351.287px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.dnd_Class {
	border: 0;
	left: 363px;
	top: 1289.75px;
	position: absolute;
	overflow: visible;
	width: 38px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dne_Class {
	border: 0;
	left: 362.5px;
	top: 1975.5px;
	position: absolute;
	overflow: visible;
	width: 38px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dnf_Class {
	border: 0;
	left: 279px;
	top: 563.5px;
	position: absolute;
	overflow: visible;
	width: 122px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dng_Class {
	border: 0;
	left: 363px;
	top: 1140.787px;
	position: absolute;
	overflow: visible;
	width: 38px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dnh_Class {
	border: 0;
	left: 362.5px;
	top: 1830.25px;
	position: absolute;
	overflow: visible;
	width: 38px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dni_Class {
	border: 0;
	left: 229px;
	top: 725px;
	position: absolute;
	overflow: visible;
	width: 172px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dnj_Class {
	border: 0;
	left: 362px;
	top: 1451px;
	position: absolute;
	overflow: visible;
	width: 39px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dnk_Class {
	border: 0;
	left: 361.75px;
	top: 2128px;
	position: absolute;
	overflow: visible;
	width: 39px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dnl_Class {
	border: 0;
	left: 362px;
	top: 2281px;
	position: absolute;
	overflow: visible;
	width: 39px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dnm_Class {
	border: 0;
	left: 278px;
	top: 2448.75px;
	position: absolute;
	overflow: visible;
	width: 123px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dnn_Class {
	border: 0;
	left: 274.5px;
	top: 2601.75px;
	position: absolute;
	overflow: visible;
	width: 127px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dno_Class {
	border: 0;
	left: 240px;
	top: 435.25px;
	position: absolute;
	overflow: hidden;
	width: 161px;
	height: 38px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dnp_Class {
	border: 0;
	left: 240px;
	top: 1006.037px;
	position: absolute;
	overflow: visible;
	width: 161px;
	height: 38px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dnq_Class {
	border: 0;
	left: 240px;
	top: 1700.037px;
	position: absolute;
	overflow: visible;
	width: 161px;
	height: 38px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dnr_Class {
	border: 0;
	left: 203px;
	top: 2869px;
	position: absolute;
	overflow: visible;
	width: 198px;
	height: 69px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dns_Class {
	border: 0;
	left: 203px;
	top: 3034px;
	position: absolute;
	overflow: visible;
	width: 198px;
	height: 35px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dnt_Class {
	border: 0;
	left: 240px;
	top: 1314.75px;
	position: absolute;
	overflow: visible;
	width: 161px;
	height: 38px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dnu_Class {
	border: 0;
	left: 239.5px;
	top: 2000.5px;
	position: absolute;
	overflow: visible;
	width: 161px;
	height: 38px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dnv_Class {
	border: 0;
	left: 240px;
	top: 588px;
	position: absolute;
	overflow: hidden;
	width: 161px;
	height: 38px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dnw_Class {
	border: 0;
	left: 240px;
	top: 1165.287px;
	position: absolute;
	overflow: visible;
	width: 161px;
	height: 38px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dnx_Class {
	border: 0;
	left: 239.5px;
	top: 1854.75px;
	position: absolute;
	overflow: visible;
	width: 161px;
	height: 38px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dny_Class {
	border: 0;
	left: 240px;
	top: 750px;
	position: absolute;
	overflow: hidden;
	width: 161px;
	height: 38px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dnz_Class {
	border: 0;
	left: 240px;
	top: 1476px;
	position: absolute;
	overflow: visible;
	width: 161px;
	height: 38px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.doa_Class {
	border: 0;
	left: 239.75px;
	top: 2153px;
	position: absolute;
	overflow: visible;
	width: 174px;
	height: 52px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dob_Class {
	border: 0;
	left: 240px;
	top: 2306px;
	position: absolute;
	overflow: visible;
	width: 174px;
	height: 52px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.doc_Class {
	border: 0;
	left: 227px;
	top: 2473.75px;
	position: absolute;
	overflow: visible;
	width: 174px;
	height: 34px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dod_Class {
	border: 0;
	left: 227.5px;
	top: 2626.75px;
	position: absolute;
	overflow: visible;
	width: 174px;
	height: 34px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.doe_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.doe {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246px;
	top: 472.25px;
}
.dof_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dof {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246px;
	top: 1043.037px;
}
.dog_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dog {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246px;
	top: 1737.037px;
}
.doh_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.doh {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246px;
	top: 2908px;
}
.doi_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.doi {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246px;
	top: 3075px;
}
.doj_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.doj {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246px;
	top: 1350.75px;
}
.dok_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dok {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 245.5px;
	top: 2036.5px;
}
.dol_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dol {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246px;
	top: 625px;
}
.dom_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dom {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246px;
	top: 1202.287px;
}
.don_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.don {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 245.5px;
	top: 1876.75px;
}
.doo_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.doo {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246px;
	top: 785px;
}
.dop_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dop {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246px;
	top: 1511px;
}
.doq_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.doq {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 245.75px;
	top: 2191px;
}
.dor_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dor {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246px;
	top: 2344px;
}
.dos_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dos {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246px;
	top: 2511.75px;
}
.dot_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dot {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246.5px;
	top: 2664.75px;
}
.dou_Class {
	border: 0;
	left: 278px;
	top: 476.25px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dov_Class {
	border: 0;
	left: 278px;
	top: 1047.037px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dow_Class {
	border: 0;
	left: 280px;
	top: 1741.037px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dox_Class {
	border: 0;
	left: 280px;
	top: 2912px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.doy_Class {
	border: 0;
	left: 281px;
	top: 3079px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.doz_Class {
	border: 0;
	left: 286px;
	top: 1354.75px;
	position: absolute;
	overflow: visible;
	width: 49px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpa_Class {
	border: 0;
	left: 276.5px;
	top: 2040.5px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpb_Class {
	border: 0;
	left: 283px;
	top: 629px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpc_Class {
	border: 0;
	left: 281px;
	top: 1206.287px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpd_Class {
	border: 0;
	left: 280.5px;
	top: 1880.75px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpe_Class {
	border: 0;
	left: 278px;
	top: 789px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpf_Class {
	border: 0;
	left: 285px;
	top: 1515px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpg_Class {
	border: 0;
	left: 276.75px;
	top: 2195px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dph_Class {
	border: 0;
	left: 277px;
	top: 2348px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpi_Class {
	border: 0;
	left: 277px;
	top: 2515.75px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpj_Class {
	border: 0;
	left: 281.5px;
	top: 2668.75px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpk_Class {
	border: 0;
	left: 359px;
	top: 476.25px;
	position: absolute;
	overflow: visible;
	width: 39px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpl_Class {
	border: 0;
	left: 360px;
	top: 1047.037px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpm_Class {
	border: 0;
	left: 356px;
	top: 1741.037px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpn_Class {
	border: 0;
	left: 356px;
	top: 2912px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpo_Class {
	border: 0;
	left: 357px;
	top: 3079px;
	position: absolute;
	overflow: visible;
	width: 39px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpp_Class {
	border: 0;
	left: 360px;
	top: 1354.75px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpq_Class {
	border: 0;
	left: 357.5px;
	top: 2040.5px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpr_Class {
	border: 0;
	left: 359px;
	top: 629px;
	position: absolute;
	overflow: visible;
	width: 39px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dps_Class {
	border: 0;
	left: 360px;
	top: 1206.287px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpt_Class {
	border: 0;
	left: 357.5px;
	top: 1880.75px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpu_Class {
	border: 0;
	left: 359px;
	top: 789px;
	position: absolute;
	overflow: visible;
	width: 39px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpv_Class {
	border: 0;
	left: 360px;
	top: 1515px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpw_Class {
	border: 0;
	left: 357.75px;
	top: 2195px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpx_Class {
	border: 0;
	left: 358px;
	top: 2348px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpy_Class {
	border: 0;
	left: 358px;
	top: 2515.75px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dpz_Class {
	border: 0;
	left: 358.5px;
	top: 2668.75px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dqa_Class {
	fill: rgba(255,255,255,1);
}
.dqa {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 345px;
	top: 485.25px;
}
.dqb_Class {
	fill: rgba(255,255,255,1);
}
.dqb {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 342px;
	top: 1056.037px;
}
.dqc_Class {
	fill: rgba(255,255,255,1);
}
.dqc {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 342px;
	top: 1750.037px;
}
.dqd_Class {
	fill: rgba(255,255,255,1);
}
.dqd {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 342px;
	top: 2921px;
}
.dqe_Class {
	fill: rgba(255,255,255,1);
}
.dqe {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 343px;
	top: 3088px;
}
.dqf_Class {
	fill: rgba(255,255,255,1);
}
.dqf {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 345px;
	top: 1363.75px;
}
.dqg_Class {
	fill: rgba(255,255,255,1);
}
.dqg {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 344.5px;
	top: 2049.5px;
}
.dqh_Class {
	fill: rgba(255,255,255,1);
}
.dqh {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 345px;
	top: 638px;
}
.dqi_Class {
	fill: rgba(255,255,255,1);
}
.dqi {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 345px;
	top: 1215.287px;
}
.dqj_Class {
	fill: rgba(255,255,255,1);
}
.dqj {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 344.5px;
	top: 1889.75px;
}
.dqk_Class {
	fill: rgba(255,255,255,1);
}
.dqk {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 345px;
	top: 798px;
}
.dql_Class {
	fill: rgba(255,255,255,1);
}
.dql {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 345px;
	top: 1524px;
}
.dqm_Class {
	fill: rgba(255,255,255,1);
}
.dqm {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 344.75px;
	top: 2204px;
}
.dqn_Class {
	fill: rgba(255,255,255,1);
}
.dqn {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 345px;
	top: 2357px;
}
.dqo_Class {
	fill: rgba(255,255,255,1);
}
.dqo {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 345px;
	top: 2524.75px;
}
.dqp_Class {
	fill: rgba(255,255,255,1);
}
.dqp {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 345.5px;
	top: 2677.75px;
}
.dqq_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dqq {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 341.5px;
	top: 515.75px;
	transform: matrix(1,0,0,1,0,0);
}
.dqr_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dqr {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 341.5px;
	top: 1086.537px;
	transform: matrix(1,0,0,1,0,0);
}
.dqs_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dqs {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 341.5px;
	top: 1780.537px;
	transform: matrix(1,0,0,1,0,0);
}
.dqt_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dqt {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 341.5px;
	top: 1394.25px;
	transform: matrix(1,0,0,1,0,0);
}
.dqu_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dqu {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 341px;
	top: 2081.5px;
	transform: matrix(1,0,0,1,0,0);
}
.dqv_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dqv {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 341.25px;
	top: 2234.5px;
	transform: matrix(1,0,0,1,0,0);
}
.dqw_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dqw {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 341.5px;
	top: 2387.5px;
	transform: matrix(1,0,0,1,0,0);
}
.dqx_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dqx {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 341.5px;
	top: 2555.25px;
	transform: matrix(1,0,0,1,0,0);
}
.dqy_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dqy {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 341.5px;
	top: 668.5px;
	transform: matrix(1,0,0,1,0,0);
}
.dqz_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dqz {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 341.5px;
	top: 1245.787px;
	transform: matrix(1,0,0,1,0,0);
}
.dra_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dra {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 341px;
	top: 1920.25px;
	transform: matrix(1,0,0,1,0,0);
}
.drb_Class {
	border: 0;
	left: 33.75px;
	top: 3256.287px;
	position: absolute;
	overflow: visible;
	width: 280px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -10.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.drc_Class {
	border: 0;
	left: 33.75px;
	top: 3874.202px;
	position: absolute;
	overflow: visible;
	width: 117px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -10.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.drd_Class {
	border: 0;
	left: 33.75px;
	top: 4379.117px;
	position: absolute;
	overflow: visible;
	width: 227px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -10.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dre_Class {
	border: 0;
	left: 339.75px;
	top: 3256.702px;
	position: absolute;
	overflow: visible;
	width: 43px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -11.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: rgba(61,76,50,1);
}
.drf_Class {
	border: 0;
	left: 287.75px;
	top: 3874.617px;
	position: absolute;
	overflow: visible;
	width: 91px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -11.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: rgba(61,76,50,1);
}
.drg_Class {
	border: 0;
	left: 344.75px;
	top: 4379.532px;
	position: absolute;
	overflow: visible;
	width: 34px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -11.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: rgba(61,76,50,1);
}
.drh_Class {
	position: absolute;
	width: 102px;
	height: 28px;
	left: 41px;
	top: 182px;
	overflow: visible;
}
.dri_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dri {
	overflow: visible;
	position: absolute;
	width: 102px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.drj_Class {
	border: 0;
	left: 21px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 61px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.drk_Class {
	position: absolute;
	width: 168px;
	height: 28px;
	left: 147px;
	top: 182px;
	overflow: visible;
}
.drl_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.drl {
	position: absolute;
	overflow: visible;
	width: 168px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.drm_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 153px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.drn_Class {
	position: absolute;
	width: 73px;
	height: 28px;
	left: 62px;
	top: 222px;
	overflow: visible;
}
.dro_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dro {
	position: absolute;
	overflow: visible;
	width: 73px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.drp_Class {
	border: 0;
	left: 20px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 35px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.drq_Class {
	position: absolute;
	width: 88px;
	height: 28px;
	left: 139px;
	top: 222px;
	overflow: visible;
}
.drr_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.drr {
	position: absolute;
	overflow: visible;
	width: 88px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.drs_Class {
	border: 0;
	left: 19px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.drt_Class {
	position: absolute;
	width: 83px;
	height: 29px;
	left: 231px;
	top: 222px;
	overflow: visible;
}
.dru_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dru {
	position: absolute;
	overflow: visible;
	width: 83px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.drv_Class {
	border: 0;
	left: 18px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 49px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.drw_Class {
	position: absolute;
	width: 84px;
	height: 29px;
	left: 319px;
	top: 182px;
	overflow: visible;
}
.drx_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.drx {
	position: absolute;
	overflow: visible;
	width: 84px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.dry_Class {
	border: 0;
	left: 8px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 69px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.drz_Class {
	position: absolute;
	width: 66px;
	height: 28px;
	left: 318px;
	top: 222px;
	overflow: visible;
}
.dsa_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dsa {
	position: absolute;
	overflow: visible;
	width: 66px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.dsb_Class {
	border: 0;
	left: 13px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.dsc_Class {
	position: absolute;
	width: 93px;
	height: 28px;
	left: 209px;
	top: 263px;
	overflow: visible;
}
.dsd_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dsd {
	position: absolute;
	overflow: visible;
	width: 93px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.dse_Class {
	border: 0;
	left: 11px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 73px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.dsf_Class {
	position: absolute;
	width: 151px;
	height: 28px;
	left: 54px;
	top: 263px;
	overflow: visible;
}
.dsg_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dsg {
	position: absolute;
	overflow: visible;
	width: 151px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.dsh_Class {
	border: 0;
	left: 12px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 129px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.dsi_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 306px;
	top: 263px;
	overflow: visible;
}
.dsj_Class {
	fill: rgba(99,116,87,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dsj {
	position: absolute;
	overflow: visible;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.dsk_Class {
	border: 0;
	left: 16px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 67px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(238,242,237,1);
}
.dsl_Class {
	border: 0;
	left: 16px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 67px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(238,242,237,1);
}
.dsm_Class {
	border: 0;
	left: 16px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 67px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(238,242,237,1);
}
.dsn_Class {
	border: 0;
	left: 29px;
	top: 4558px;
	position: absolute;
	overflow: visible;
	width: 373px;
	white-space: nowrap;
	line-height: 20px;
	margin-top: -4.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 11px;
	color: rgba(61,76,50,1);
}
.dso_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 221.454px;
	top: 3081.17px;
	overflow: visible;
}
.dsp_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.dsq_Class {
	position: absolute;
	width: 23px;
	height: 23px;
	left: 22px;
	top: 268px;
	overflow: visible;
}
.dsr_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dsr {
	overflow: visible;
	position: absolute;
	width: 23px;
	height: 23px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.dss_Class {
	fill: rgba(61,76,50,1);
}
.dss {
	overflow: visible;
	position: absolute;
	width: 5.654px;
	height: 9.89px;
	left: 7.673px;
	top: 6.555px;
	transform: matrix(1,0,0,1,0,0);
}
.dst_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 178px;
	top: 298px;
	overflow: visible;
}
.dsu_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dsu {
	position: absolute;
	overflow: visible;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.dsv_Class {
	border: 0;
	left: 16px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 67px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.dsw_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 401px;
	overflow: visible;
}
.dsx_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 968px;
	overflow: visible;
}
.dsy_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 1654.25px;
	overflow: visible;
}
.dsz_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 2808px;
	overflow: visible;
}
.dta_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 2986px;
	overflow: visible;
}
.dtb_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 2266.25px;
	overflow: visible;
}
.dtc_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 554px;
	overflow: visible;
}
.dtd_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 1121px;
	overflow: visible;
}
.dte_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 1807.25px;
	overflow: visible;
}
.dtf_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 2419.25px;
	overflow: visible;
}
.dtg_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 1274px;
	overflow: visible;
}
.dth_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 1960.25px;
	overflow: visible;
}
.dti_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 2572.25px;
	overflow: visible;
}
.dtj_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 707px;
	overflow: visible;
}
.dtk_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 1427px;
	overflow: visible;
}
.dtl_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 2113.25px;
	overflow: visible;
}